# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "51.99757"
location  : "TUDelft-EWI,  Mekelweg 4, 2628CD, Delft"
longitude : "4.37425"
masterip  : "172.17.118.1"
monitoring_group: "delft"
nodename  : "TUDelft"
nodetype  : "Hybrid"
portal_sponsor: ""
portal_url: ""
rdnap_x   : 85436
rdnap_y   : 445950
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP voor de buurt not configured (interferentievrees)"
  ip         : "0.0.0.0/32"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-Delft"
  wlan_mac   : "30:14:4a:86:bb:b9"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Link naar Ronald"
  ip         : "172.16.7.217/29"
  sdesc      : "2ronald"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-n.tudelft.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.7.218/29"
  ns_mac     : "dc:9f:db:2e:0b:0b"
  bridge_type: "NanoBridgeM5"
  status     : "down"


iface_vr0:
  comment    : "Link naar StJan/Heineken"
  ip         : "172.16.7.225/29"
  sdesc      : "2stjan"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "48"
  ssid       : "il-nno.tudelft.wleiden.net"
  dhcp       : False
  compass    : "nno"
  ns_ip      : "172.16.7.226/29"
  ns_mac     : "dc:9f:db:2e:0e:a3"
  bridge_type: "NanoBridgeM5"
  status     : "up"


iface_vr1:
  comment    : "Link naar Anthurium NanostationM5 DC:9F:DB:64:2E:BC"
  ip         : "172.16.6.249/29"
  sdesc      : "2anthurium"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "132"
  ssid       : "il-ono.tudelft.wleiden.net"
  dhcp       : "252-254"
  compass    : "n"
  ns_ip      : "172.16.6.250/29"
  ns_mac     : "dc:9f:db:64:2e:b8"
  bridge_type: "NanostationM5"
  status     : "up"


iface_vr2:
  comment    : "Link naar Zierikzee"
  ip         : "172.16.7.233/29"
  sdesc      : "2zierikzee"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "60"
  ssid       : "il-zw.tudelft.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.7.234/29"
  ns_mac     : "dc:9f:db:2e:0d:7a"
  bridge_type: "NanoBridgeM5"
  status     : "up"


